
/* name */
"1td-jX-EwQ.title" = "název";

/* Tags */
"2Me-hq-oBz.title" = "Značky";

/* matches */
"3yb-Yo-6Ri.title" = "shoduje se";

/* begins with */
"68p-e3-2ZT.title" = "začíná na";

/* Other */
"6Qh-GT-opr.title" = "Další";

/* contains */
"6xh-da-qXI.title" = "obsahuje";

/* Italic Slope */
"7Ll-Bd-fIc.title" = "Sklon kurzívy";

/* of the following are true */
"8dU-EK-Jz6.title" = "z následujících platí";

/* Add Filter */
"Bqe-kJ-F6J.title" = "Přidat filtr";

/* Cap Height */
"Dub-qt-hdm.title" = "Výška verzálek";

/* is not */
"FJT-lC-3EF.title" = "není";

/* Slant Height */
"HTV-59-apq.title" = "Výška sklonu";

/* is */
"ISB-Jd-xbi.title" = "je";

/* x-Height */
"JDl-nR-ECb.title" = "Střední výška";

/* Baseline */
"MR0-tr-pAG.title" = "Základní dotažnice";

/* None */
"N43-Id-FyT.title" = "Žádný";

/* All */
"SPQ-D8-L81.title" = "Vše";

/* Tags */
"TMU-Vo-HNX.title" = "Značky";

/* contains */
"UdX-gd-t1y.title" = "obsahuje";

/* Any */
"lxJ-QQ-DdQ.title" = "Libovolný";

/* Ascender */
"ohw-x2-ftd.title" = "Horní dotažnice";

/* Italic Angle */
"sFL-94-gHz.title" = "Úhel kurzivy";

/* Custom Name */
"smf-fi-Vvr.title" = "Vlastní název";

/* Metrics type */
"u3Y-rm-ZEf.title" = "Typ metriky";

/* Body Height */
"uQR-AN-mMY.title" = "Výška kuželky";

/* Descender */
"wj1-oP-3Xe.title" = "Spodní dotažnice";

/* ends with */
"wzp-nA-Gnx.title" = "končí na";

/* Scope */
"zEX-NY-1Xp.title" = "Rozsah";
